Subject: Re: CCL:G92 calculation of corrections for enthalpies

From: Francl Michelle M <[email-masked]>
Date: Thu, 20 Apr 95 10:11:24 EDT

In response to Mike Frisch and to further clarify my earlier post:

	As noted in my second post to CCL, I figured out that the
thermal energies included the zero point energy.  The point isn't terribly
clear from the documentation.  Thermal energy isn't a term that McQuarrie uses
either, so again it's unclear exactly what is being done.  Since ZPE is not
a function of temperature, again I wouldn't have imagined it was included in
something called "thermal energies". 

Michelle M. Francl
Associate Professor of Chemistry
Bryn Mawr College

[email-masked]